[InputMethod]
Name[da]=Viqr (tabel)
Name[fr]=Viqr (Tableau)
Name[ja]=Viqr (テーブル)
Name[ko]=Viqr (표)
Name[ru]=Viqr Вьетнамский (Таблица)
Name[zh_CN]=Viqr (码表)
Name[zh_TW]=可讀越語引述法（表格）
Name=Viqr (Table)
Icon=fcitx-viqr
LangCode=vi
Addon=table
Configurable=True

[Table]
File=table/viqr.main.dict
OrderPolicy=No
AutoSelect=True
AutoSelectLength=1
NoMatchAutoSelectLength=1
Learning=False
ExactMatch=False
UseAlternativePageKey=True
FirstCandidateAsPreedit=True
CommitInvalidSegment=True

[Table/PrevPage]
0=Page_Up

[Table/NextPage]
0=Page_Down
